openSUSE Security Update : rsync (openSUSE-2015-124)

Medium Nessus Plugin ID 81286


The remote openSUSE host is missing a security update.


rsync was updated to fix one security issue.

This security issue was fixed :

- Path spoofing attack vulnerability (CVE-2014-9512).


Update the affected rsync packages.

See Also

Plugin Details

Severity: Medium

ID: 81286

File Name: openSUSE-2015-124.nasl

Version: $Revision: 1.3 $

Type: local

Agent: unix

Published: 2015/02/11

Modified: 2015/03/11

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 6.4

Vector: CVSS2#AV:N/AC:L/Au:N/C:N/I:P/A:P

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:rsync, p-cpe:/a:novell:opensuse:rsync-debuginfo, p-cpe:/a:novell:opensuse:rsync-debugsource, cpe:/o:novell:opensuse:13.1, cpe:/o:novell:opensuse:13.2

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

Patch Publication Date: 2015/02/03

Reference Information

CVE: CVE-2014-9512